/* /Areas/Admin/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-y0wer1ry06] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Links */
a[b-y0wer1ry06] {
    color: var(--bs-link-color);
}

    a:hover[b-y0wer1ry06] {
        color: var(--bs-link-hover-color);
    }

/* Primary buttons */
.btn-primary[b-y0wer1ry06] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

    .btn-primary:hover[b-y0wer1ry06],
    .btn-primary:focus[b-y0wer1ry06] {
        color: #fff;
        background-color: var(--brand-600);
        border-color: var(--brand-600);
    }

/* Active pills */
.nav-pills .nav-link.active[b-y0wer1ry06],
.nav-pills .show > .nav-link[b-y0wer1ry06] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

/* Borders */
.border-top[b-y0wer1ry06] {
    border-top: 1px solid var(--bs-primary-border-subtle);
}

.border-bottom[b-y0wer1ry06] {
    border-bottom: 1px solid var(--bs-primary-border-subtle);
}

/* Utilities */
.box-shadow[b-y0wer1ry06] {
    box-shadow: 0 .25rem .75rem rgba(111, 66, 193, .15);
}

button.accept-policy[b-y0wer1ry06] {
    font-size: 1rem;
    line-height: inherit;
}

/* Footer */
.footer[b-y0wer1ry06] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
/* /Areas/Agency/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-rdgtxighka] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Links */
a[b-rdgtxighka] {
    color: var(--bs-link-color);
}

    a:hover[b-rdgtxighka] {
        color: var(--bs-link-hover-color);
    }

/* Primary buttons */
.btn-primary[b-rdgtxighka] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

    .btn-primary:hover[b-rdgtxighka],
    .btn-primary:focus[b-rdgtxighka] {
        color: #fff;
        background-color: var(--brand-600);
        border-color: var(--brand-600);
    }

/* Active pills */
.nav-pills .nav-link.active[b-rdgtxighka],
.nav-pills .show > .nav-link[b-rdgtxighka] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

/* Borders */
.border-top[b-rdgtxighka] {
    border-top: 1px solid var(--bs-primary-border-subtle);
}

.border-bottom[b-rdgtxighka] {
    border-bottom: 1px solid var(--bs-primary-border-subtle);
}

/* Utilities */
.box-shadow[b-rdgtxighka] {
    box-shadow: 0 .25rem .75rem rgba(111, 66, 193, .15);
}

button.accept-policy[b-rdgtxighka] {
    font-size: 1rem;
    line-height: inherit;
}

/* Footer */
.footer[b-rdgtxighka] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
/* /Areas/Customer/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-jra0vver3q] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Links */
a[b-jra0vver3q] {
    color: var(--bs-link-color);
}

    a:hover[b-jra0vver3q] {
        color: var(--bs-link-hover-color);
    }

/* Primary buttons */
.btn-primary[b-jra0vver3q] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

    .btn-primary:hover[b-jra0vver3q],
    .btn-primary:focus[b-jra0vver3q] {
        color: #fff;
        background-color: var(--brand-600);
        border-color: var(--brand-600);
    }

/* Active pills */
.nav-pills .nav-link.active[b-jra0vver3q],
.nav-pills .show > .nav-link[b-jra0vver3q] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

/* Borders */
.border-top[b-jra0vver3q] {
    border-top: 1px solid var(--bs-primary-border-subtle);
}

.border-bottom[b-jra0vver3q] {
    border-bottom: 1px solid var(--bs-primary-border-subtle);
}

/* Utilities */
.box-shadow[b-jra0vver3q] {
    box-shadow: 0 .25rem .75rem rgba(111, 66, 193, .15);
}

button.accept-policy[b-jra0vver3q] {
    font-size: 1rem;
    line-height: inherit;
}

/* Footer */
.footer[b-jra0vver3q] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-vxxv4qqexe] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Links */
a[b-vxxv4qqexe] {
    color: var(--bs-link-color);
}

    a:hover[b-vxxv4qqexe] {
        color: var(--bs-link-hover-color);
    }

/* Primary buttons */
.btn-primary[b-vxxv4qqexe] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

    .btn-primary:hover[b-vxxv4qqexe],
    .btn-primary:focus[b-vxxv4qqexe] {
        color: #fff;
        background-color: var(--brand-600);
        border-color: var(--brand-600);
    }

/* Active pills */
.nav-pills .nav-link.active[b-vxxv4qqexe],
.nav-pills .show > .nav-link[b-vxxv4qqexe] {
    color: #fff;
    background-color: var(--bs-primary);
    border-color: var(--brand-600);
}

/* Borders */
.border-top[b-vxxv4qqexe] {
    border-top: 1px solid var(--bs-primary-border-subtle);
}

.border-bottom[b-vxxv4qqexe] {
    border-bottom: 1px solid var(--bs-primary-border-subtle);
}

/* Utilities */
.box-shadow[b-vxxv4qqexe] {
    box-shadow: 0 .25rem .75rem rgba(111, 66, 193, .15);
}

button.accept-policy[b-vxxv4qqexe] {
    font-size: 1rem;
    line-height: inherit;
}

/* Footer */
.footer[b-vxxv4qqexe] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}
